/**
 * Slideshow
*/
.view-id-homepage {
  width: 700px;
  height: 240px;
  background-color: #AF1E2D;
/*  border-radius: 6px;*/
}

.view-id-homepage .views_slideshow_slide {
  height: 240px;
}

.view-id-homepage .views-field-field-video,
.view-id-homepage .views-field-field-picture {
  float: left;
  width: 470px;
  margin-right: 10px;
}

.responsive-layout-mobile .view-id-homepage {
  width: auto;
  height: auto;
  background-color: #AF1E2D;
}

.responsive-layout-mobile .view-id-homepage .views_slideshow_slide {
  width: auto;
  height: auto;
}

.responsive-layout-mobile .view-id-homepage .views-field-field-video,
.responsive-layout-mobile .view-id-homepage .views-field-field-picture {
  float: none;
  width: 100%;
  margin-right: 0px;
}

.view-id-homepage .views-field-field-subtitle {
  color: white;
  font-family: Arial, Helvetica;
  margin-bottom: 5px;
  margin-right:10px;
}

.view-id-homepage .views-field-field-subtitle .field-content a {
  color: white;
  text-transform: uppercase;
  font-weight: bold;
  font-size:14px;
  text-decoration:none;
  margin-top:5px;
  margin-top: 10px;
  display: block;
}

.view-id-homepage .views-field-title h2 {
  font-size: 2.2em;
  font-family: Arial, Helvetica;
  line-height: 1.1em;
  margin-bottom: 10px;
  padding-top: 10px;
  letter-spacing: -1px;
  color: white;
  margin-right:10px;
  overflow:hidden;
}

.athletic-color.front .view-id-homepage #slideshow_blocks h2 {
  padding:0;
  padding-top:10px;
  color: white;
}
  
#slideshow_bottom_block {
  position: absolute;
  right: 40px;
  bottom: 10px;
  z-index: 1000;
}

#views_slideshow_controls_text_homepage-block {
  position: absolute;
  right: 20px;
  bottom: 6px;
  z-index: 1000;
}

#slideshow_bottom_block  a {
  float: left;
  width: 10px;
  height: 10px;
  background-color: black;
  text-indent: -9999px;
  text-align: left;
  margin-right: 6px;
  cursor: pointer;
}

/*#widget_pager_bottom_homepage-block .views-slideshow-pager-field-item */
#slideshow_bottom_block  a.activeSlide {
  background-color: white;
}

#views_slideshow_controls_text_previous_homepage-block,
#views_slideshow_controls_text_next_homepage-block {
  display: none;
}
#views_slideshow_controls_text_pause_homepage-block a {
  text-indent: -9999px;
  text-align: left;
  display: block;
  width: 18px;
  height: 18px;
  background: transparent url('../images/banner_pause.png') top left no-repeat;
}

.views_slideshow_cycle_hidden {
  display: none;
}
